## python-flask-jwt-extended 3.21.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help
help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  epub3      to make an epub3"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"
	@echo "  dummy      to check syntax errors of document sources"

.PHONY: clean
clean:
	rm -rf $(BUILDDIR)/*

.PHONY: html
html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

.PHONY: dirhtml
dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

.PHONY: singlehtml
singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

.PHONY: pickle
pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

.PHONY: json
json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

.PHONY: htmlhelp
htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

.PHONY: qthelp
qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/flask-jwt-extended.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/flask-jwt-extended.qhc"

.PHONY: applehelp
applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

.PHONY: devhelp
devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/flask-jwt-extended"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/flask-jwt-extended"
	@echo "# devhelp"

.PHONY: epub
epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

.PHONY: epub3
epub3:
	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
	@echo
	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."

.PHONY: latex
latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

.PHONY: latexpdf
latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: latexpdfja
latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: text
text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

.PHONY: man
man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

.PHONY: texinfo
texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

.PHONY: info
info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

.PHONY: gettext
gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

.PHONY: changes
changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

.PHONY: linkcheck
linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

.PHONY: doctest
doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

.PHONY: coverage
coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

.PHONY: xml
xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

.PHONY: pseudoxml
pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

.PHONY: dummy
dummy:
	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
	@echo
	@echo "Build finished. Dummy builder generates no files."

=== debian/changelog ===
python-flask-jwt-extended (3.21.0-1) unstable; urgency=medium

  * Initial release (Closes: #934102) 

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sun, 11 Aug 2019 13:23:21 +0000

=== debian/control ===
Source: python-flask-jwt-extended
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-cryptography,
               python3-dateutil,
               python3-flask,
               python3-jwt,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/vimalloc/flask-jwt-extended
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended
Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended.git
Testsuite: autopkgtest-pkg-python

Package: python3-python-flask-jwt-extended
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-python-flask-jwt-extended-doc
Description: Open source Flask extension that provides JWT support (Python 3)
 Flask-JWT-Extended not only adds support for using JSON Web Tokens (JWT)
 to Flask for protecting views, but also many helpful (and optional) features
 built in to make working with JSON Web Tokens easier.
 .
 This package installs the library for Python 3.

## python-flask-jwt-extended 3.24.1

=== requirements.txt ===
alabaster==0.7.12
asn1crypto==0.24.0
attrs==19.1.0
Babel==2.7.0
certifi==2019.6.16
cffi==1.12.3
chardet==3.0.4
Click==7.0
cryptography==2.7
docutils==0.15.2
filelock==3.0.12
Flask==1.1.1
idna==2.8
imagesize==1.1.0
importlib-metadata==0.19
itsdangerous==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
packaging==19.1
Pallets-Sphinx-Themes==1.2.1
pluggy==0.12.0
py==1.8.0
pycparser==2.19
Pygments==2.4.2
PyJWT==1.7.1
pyparsing==2.4.2
pytz==2019.2
requests==2.22.0
six==1.12.0
snowballstemmer==1.9.0
Sphinx==2.1.2
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.2
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
toml==0.10.0
tox==3.13.2
urllib3==1.25.3
virtualenv==16.7.2
Werkzeug==0.15.5
zipp==0.5.2

=== debian/changelog ===
python-flask-jwt-extended (3.24.1-2) unstable; urgency=medium

  * Rebuild to upload a source-only pkg.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 07 Sep 2020 09:00:52 -0300

python-flask-jwt-extended (3.24.1-1) unstable; urgency=medium

  * Team Upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Manas Kashyap ]
  * New Upstream Release (3.24.1)
  * Bump Standards-Version to 4.5.0

  [ Emmanuel Arias ]
  * d/gbp.conf: Set debian/master as default branch.

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Mon, 23 Mar 2020 16:02:13 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended.git

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flask-jwt-extended-$1.tar.gz%" \
   https://github.com/vimalloc/flask-jwt-extended/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

## python-flask-jwt-extended 4.3.1

=== requirements.txt ===
black==21.6b0
cryptography==35.0.0
Flask==2.0.1
Pallets-Sphinx-Themes==2.0.1
pre-commit==2.13.0
PyJWT==2.1.0
Sphinx==4.0.2
tox==3.23.1

=== docs/Makefile ===
--- 
+++ 
@@ -220,6 +220,6 @@
 
 .PHONY: dummy
 dummy:
-	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
+	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy -n -W --keep-going
 	@echo
 	@echo "Build finished. Dummy builder generates no files."

=== debian/changelog ===
python-flask-jwt-extended (4.3.1-2) unstable; urgency=medium

  * Rebuild to upload a source-only pkg.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 26 Nov 2021 15:34:05 -0300

python-flask-jwt-extended (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1 (Closes: #997308).
  * Update contact email in d/control and d/copyright.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/control: add Rules-Requires-Root: no key.
  * Package examples files.
  * d/control: add nocheck profile to b-depends packages used in tests.
  * d/tests: add autopkgtests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 24 Nov 2021 16:50:37 -0300

=== debian/control ===
Source: python-flask-jwt-extended
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cryptography <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-flask,
               python3-jwt,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0.1
Homepage: https://github.com/vimalloc/flask-jwt-extended
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-python-flask-jwt-extended
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-python-flask-jwt-extended-doc
Description: Open source Flask extension that provides JWT support (Python 3)
 Flask-JWT-Extended not only adds support for using JSON Web Tokens (JWT)
 to Flask for protecting views, but also many helpful (and optional) features
 built in to make working with JSON Web Tokens easier.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-flask-jwt-extended

%:
	dh $@ --with python3 --buildsystem=pybuild

## python-flask-jwt-extended 4.4.2

=== debian/changelog ===
python-flask-jwt-extended (4.4.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [6d56c4f] update gbp debian-branch for bullseye-backports
  * [5af2ef0] add build-dep versions so correct pkgs are used from backports

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 23:24:51 -0400

python-flask-jwt-extended (4.4.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 13 Jul 2022 18:28:43 -0300

python-flask-jwt-extended (4.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 08 Jul 2022 13:56:00 -0300

python-flask-jwt-extended (4.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 06 Jun 2022 19:37:51 -0300

python-flask-jwt-extended (4.4.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Update Copyright for upstream source.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no changes
    needed).
  * d/control: remove trivial autopkgtest-pkg-python.
  * d/copyright: Update Copyright year for debian/* files.
  * wrap-and-sort.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 18 May 2022 19:33:28 -0300

=== debian/control ===
Source: python-flask-jwt-extended
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cryptography <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-flask (>= 2),
               python3-jwt (>= 2),
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/vimalloc/flask-jwt-extended
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git
Rules-Requires-Root: no

Package: python3-python-flask-jwt-extended
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-python-flask-jwt-extended-doc,
Description: Open source Flask extension that provides JWT support (Python 3)
 Flask-JWT-Extended not only adds support for using JSON Web Tokens (JWT)
 to Flask for protecting views, but also many helpful (and optional) features
 built in to make working with JSON Web Tokens easier.
 .
 This package installs the library for Python 3.

## python-flask-jwt-extended 4.4.3

=== debian/changelog ===
python-flask-jwt-extended (4.4.3-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/use_response_data_in_tests.patch: Add patch to use
    TestReponse.data instead of TestResponse.text. 'text' property was added
    in version 2.1 of python-werkzeug and that version is not in Debian yet.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 01 Aug 2022 14:56:03 -0300

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python3-all,
                python3-cryptography <!nocheck>,
                python3-dateutil <!nocheck>,
-               python3-flask (>= 2),
-               python3-jwt (>= 2),
+               python3-flask,
+               python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.6.1

## python-flask-jwt-extended 4.4.4

=== requirements.txt ===
black==21.12b0
cryptography==36.0.2
Flask==2.1.1
Pallets-Sphinx-Themes==2.0.2
pre-commit==2.18.1
PyJWT==2.4.0
Sphinx==4.5.0
tox==3.25.0

=== debian/changelog ===
python-flask-jwt-extended (4.4.4-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Sep 2022 14:01:47 -0400

python-flask-jwt-extended (4.4.4-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no changes
    needed).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 29 Aug 2022 18:49:18 -0300

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git

## python-flask-jwt-extended 4.5.2

=== requirements.txt ===
black==21.12b0
cryptography==39.0.1
Flask==2.3.2
pre-commit==2.18.1
PyJWT==2.7.0
tox==3.25.0

=== debian/changelog ===
python-flask-jwt-extended (4.5.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/copyright: Update Copyright year for Debian files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 10 Jun 2023 16:36:47 -0300

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git

## python-flask-jwt-extended 4.6.0

=== requirements.txt ===
black==21.12b0
cryptography==41.0.6
Flask==3.0.0
pre-commit==2.18.1
PyJWT==2.7.0
tox==3.25.0

=== debian/changelog ===
python-flask-jwt-extended (4.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 27 Dec 2023 02:36:23 -0300

python-flask-jwt-extended (4.5.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information. Also update in d/copyright.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 10 Oct 2023 23:22:29 -0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,

## python-flask-jwt-extended 4.7.1

=== requirements.txt ===
black==23.12.1
cryptography==42.0.4
Flask==3.0.1
pre-commit==3.6.0
PyJWT==2.10.0
tox==4.12.1

=== docs/requirements.txt ===
Sphinx
Pallets-Sphinx-Themes

=== debian/changelog ===
python-flask-jwt-extended (4.7.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0.1 (from 4.6.2; no further
    changes needed).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 25 Jan 2025 18:23:19 -0300

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0.1
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git

=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-pytest,
	 python3-dateutil,
	 python3-cryptography,
         @,
Restrictions: allow-stderr
